.hit-effect {
  width: 100%;
  display: flex;
  justify-content: space-between;
  position: relative;

  .class-hit, 
  .functional-hit {
    width: 30%;
    height: 100px;
    position: relative;

    &:first-child {
      left: 75px;
    }
  
    .hit {
      position: absolute;
      opacity: 0;
      color: rgb(255, 132, 0);
      font-size: 20px;
      font-weight: bold;

      animation-duration: 5s;
      animation-timing-function: cubic-bezier(0.165, 0.82, 0.070, 1);
      animation-name: slidein;

      @keyframes slidein {
        from {
          opacity: 1;
          top: 90%;
        }
      
        to {
          top: 0px;
        }
      }
    }
  }
}